Package org.apache.tomcat.util.modeler

## Class Util

- java.lang.Object
- - org.apache.tomcat.util.modeler.Util

    public class Util
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `objectNameValueNeedsQuote​(String input)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### objectNameValueNeedsQuote

    public static boolean objectNameValueNeedsQuote​(String input)